Endpoint Vulnerability

CVE-2018-21029systemd: incorrect certificate validation results in acceptance of any certificate signed by a trusted certificate authority for DNS over TLS [fedora-all]

Description

incorrect certificate validation results in acceptance of any certificate signed by a trusted certificate authority for DNS over TLS [fedora-all]

Affected Products

systemd

References

CVE-2018-21029,